=== debian/control ===
Source: ros-indigo-cob-gazebo
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-supported-robots, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/cob_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-cob-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-bringup, ros-indigo-cob-default-robot-config, ros-indigo-cob-gazebo-ros-control, ros-indigo-cob-hardware-config, ros-indigo-cob-script-server, ros-indigo-control-msgs, ros-indigo-gazebo-plugins, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-roslaunch, ros-indigo-rospy, ros-indigo-rostest, ros-indigo-trajectory-msgs
Description: Launch files and tools for 3D simulation of Care-O-bot in gazebo simulator.
